Subject: [IGSMAIL-2215] CDDIS Downtime Scheduled for Today
From: CDDIS/Carey Noll
Date: Tue, 23 Mar 1999 11:04:27 PST

******************************************************************************
IGS Electronic Mail      Tue Mar 23 11:04:27 PST 1999      Message Number 2215
******************************************************************************

Author: CDDIS/Carey Noll 
Subject: CDDIS Downtime Scheduled for Today

The CDDIS computer, cddisa.gsfc.nasa.gov, will be down today from
16:00 to 17:00 (EST) for disk drive installation. We regret any
inconvenience this downtime will cause the user community as well as
the short notice, but we are anxious to have the new disk space! 

Regards,
Carey.

[Mailed From: Carey Noll <[email-masked]>]